/*BEGIN textv2_1707237211946_46870538086*/
#builder-sections #textv2_1707237211946_46870538086 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {padding:0px;}
/*END textv2_1707237211946_46870538086*/

/*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*/

/*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:1px solid var(--cor6) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:1px solid var(--cor6) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:1px solid var(--cor6) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:1px solid var(--cor6) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*/

/*BEGIN w_1707237211945_96014497902*/
#builder-sections [idd='w_1707237211945_96014497902'] {background-color:transparent !important; }
/*END w_1707237211945_96014497902*/

/*BEGIN w_1709547604697_50296774004*/
#builder-sections [idd='w_1709547604697_50296774004'] {background-color:transparent !important; }
/*END w_1709547604697_50296774004*/

/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img {box-shadow:7px 0px 0px transparent !important;}
/*END imagev2_1707237211948_10181496076*/

/*BEGIN textv2_1782905720267_38337248423*/
#builder-sections #textv2_1782905720267_38337248423 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1782905720267_38337248423 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1782905720267_38337248423 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1782905720267_38337248423 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1782905720267_38337248423 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1782905720267_38337248423 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1782905720267_38337248423 .omw-sentence {padding:0px;}
/*END textv2_1782905720267_38337248423*/

/*BEGIN w_1709547604698_97833317592*/
#builder-sections [idd='w_1709547604698_97833317592'] {background-color:var(--cor6) !important; }
/*END w_1709547604698_97833317592*/

/*BEGIN w_1662387171921*/
#builder-sections [idd='w_1662387171921'] {background-color:rgb(255, 251, 245) !important; }
/*END w_1662387171921*/

/*BEGIN w_1707237211942_83133809572*/
#builder-sections [idd='w_1707237211942_83133809572'] {background-color:var(--cor6) !important; }

/*END w_1707237211942_83133809572*/
